<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt java.lang.String[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.LuxFlushAwareAlarm LuxFlushAwareAlarm(com.jetbrains.rdserver.lux.adapter.LuxComponentAdapter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt void W(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt void W(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt void C(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.RenderingContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt com.jetbrains.ide.model.uiautomation.BeControl createDirectTransferComponent(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientAppSession, java.awt.Component, java.awt.Component, java.awt.Window, boolean, boolean, com.jetbrains.rd.ide.model.LuxLayoutSource, boolean, com.jetbrains.rdserver.lux.util.RenderingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt int[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt int[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UnattendedHostEventHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.LuxFlushAwareAlarm">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10072.27&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt com.jetbrains.ide.model.uiautomation.BeControl createDirectTransferComponent(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientAppSession, java.awt.Component, java.awt.Component, java.awt.Component, java.awt.Window, boolean, boolean, com.jetbrains.rd.ide.model.LuxLayoutSource, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.UtilKt com.jetbrains.ide.model.uiautomation.BeControl createDirectTransferComponent(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientAppSession, java.awt.Component, java.awt.Component, java.awt.Component, java.awt.Window, boolean, boolean, com.jetbrains.rd.ide.model.LuxLayoutSource, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.lux.util.BeneluxViewProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
